.action-buttons {
  min-width: 100px !important;
  margin-right: 5px !important;
}

.action-buttons-sm {
  min-width: 50px !important;
  margin-right: 5px !important;
}

.calendar-table td:hover {
  background-color: #F4F8FC;
  cursor: pointer;
}

.card-box h4 {
  font-family: "Open Sans" !important;
  font-size: 16px;
}

.card-box-highlight:hover {
  background-color: #F4F8FC;
}

.centered {
  display: block;
  margin: auto;
  text-align: center;
}

.clickable {
  cursor: pointer;
}

.event-status-icon {
  min-width: 10px;
  font-size: 11px !important;
}

.event-annotations-icon {
  min-width: 10px;
  font-size: 11px !important;
}

.sectors-message-icon {
  min-width: 10px;
  font-size: 14px !important;
}

.header-title {
  font-family: "Open Sans" !important;
  font-size: 14px;
}

.modal-body h4 {
  font-family: "Open Sans" !important;
  font-size: 16px;
}

.modal-title {
  font-family: "Open Sans" !important;
  font-size: 16px;
  font-weight: bold;
}

@media only screen and (min-width: 991px) {
  .page-container {
    margin-top: 7px;
  }
}

.pre-loader {
  margin-top: 20px;
  width: 100%;
  text-align: center;
  display: block;
}

.project-box {
  min-height: 210px;
  max-height: 210px;
}

.project-box-max {
  min-height: 400px;
  max-height: 450px;
}

.project-box p {
  overflow: hidden;
  position: relative;
  line-height: 1.4em;
  max-height: 4em;
  text-align: justify;
  margin-right: -1em;
  padding-right: 1em;
}
.project-box p:before {
  content: '...';
  position: absolute;
  right: 0;
  bottom: 0;
  font-size: 1.28em;
}
.project-box p:after {
  content: '';
  position: absolute;
  right: 0;
  width: 1em;
  height: 1em;
  margin-top: 0.2em;
  background: white;
}

.slim {
  max-width: 200px;
  max-height: 350px;
}

.table-bg-danger {
  background-color: #fcf5f5;
}

.table-bg-info {
  background-color: #F4F8FC;
}

.table-bg-inverse {
  background-color: #F9F9F9;
}

.table-bg-success {
  background-color: #eefcf5;
}

.table-td-highlight td:hover {
  background-color: #F4F8FC;
  cursor: pointer;
}

.text-bold {
  font-weight: bold;
}

.text-truncated {
  white-space: nowrap;
  text-overflow: ellipsis;
  width: 95%;
  overflow: hidden;
}

.touch-scrolling {
  -webkit-overflow-scrolling: touch
}
